Dependencies for ide-backend-0.9.0.3

library
ide-backend-exe-cabal